.menu ul { 
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin: 0 auto;
	display: block;
}

.menu ul:after {
	content: ""; clear: both; display: block;
}
.menu ul li {
	padding: 0;
	background: none;
}

.menu > ul > li { 
	display: inline-block;
	*display: inline;
	zoom: 1;
}

#navbar ul li a { 
	padding: 0 12px;
	color: #063956;
	font-size: 17px;
	text-decoration: none;
	line-height: 47px;
	text-transform: uppercase;
	font-weight: bold;
}

#navbar .menu ul li:last-child a {
	background: none;
}

#navbar ul li a:hover, #navbar li.current_page_item a, #navbar li.current_page_parent > a {
	color: #fff;
}

/*give the dropdowns an indicator arrow */
#navbar ul li.menu-item-has-children > a:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent;
	border-bottom: none;
	border-top-color: #063956;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.413em;
}

/*dropdowns */
.menu ul ul { 
	display: none; 
	position: absolute; 
	top: 46px;
	min-width: 160px;
	z-index: 9999;
}
.menu ul li:hover > ul {
	display: block;
}


#navbar .menu ul ul > li {
	position: relative;
}

#navbar .menu ul ul > li {
	padding: 0 10px;
	background: #ffcb2f;
	border-bottom: 1px solid #fff;
}

#navbar .menu ul ul > li:last-child {
	border-bottom: 0;
}

#navbar .menu ul ul > li a {
	background: none;
	line-height: 45px;
	height: 44px;
	-webkit-transition: background-color 0.2s ease-out;  
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out; 
	font-size: 16px;
}
#navbar .menu ul ul > li a:hover {
	color: #fff;
}





@media screen and (max-width: 970px) {
    	#navbar nav > ul {
		display: none;
	}

	.anchor-link {
		display: block;
	}

	#navbar ul.open { 
		background-color: #fff;
		box-shadow: 1px 1px 6px #444;
		display: block;
		list-style: none outside none;
		margin: 0;
		padding: 0;
		position: absolute;
		left: 15%;
		top: 47px;
		width: 70%;
		z-index: 999;
	}

	#navbar ul.open li {
		float: none; 
		display: block;
		list-style: none;
		text-align: center;
		border-bottom: 1px solid #ccc;
	}

	#navbar ul.open li a {
		display: block;
		padding: 0 10px;
		line-height: 45px;
		color: #063956;
		text-decoration: none;
	}

	#navbar ul.open li a:hover, #navbar ul.open li.current_page_item a {
		background: #4cc2d5;
		color: #fff;
	}

	#navbar ul.open li:last-child {
		border-bottom: 0;
	}    	


	/*submenu items */
	.menu ul ul, .menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto; top: auto;
	}
	#navbar .menu ul ul > li {
		padding: 0;
		background: #ececec;

	}
	#navbar .menu ul ul > li {
		border-bottom: 1px solid #ccc;
	}

	#navbar .menu ul ul > li:last-child, #navbar .menu ul ul > li:first-child {
		padding: 0;
	}

	#navbar .menu ul ul > li:first-child {
		border-top: 1px solid #cccccc;
	}

}